# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = natron-bin
pkgbase = natron-bin
xdata = pkgtype=pkg
pkgver = 2.5.0-1.1
pkgdesc = Node-graph video compositor
url = https://natrongithub.github.io
builddate = 1752140457
packager = Garuda Builder <team@garudalinux.org>
size = 603870185
arch = x86_64
license = GPL2
conflict = natron
provides = natron
depend = glu
depend = hicolor-icon-theme
depend = libxcrypt-compat
makedepend = gendesk
makedepend = imagemagick
